Archaeopteryx Software, Inc.
Take Flight!Search

Home
Wing IDE
News
Support
About Us
Python
Open Source
Store

 Search:
 
 Advanced Search




[wingide-users] Wing and ZOPE on debian

Timm Gebhart t.gebhart@meavista.de
Wed, 19 Jun 2002 14:08:47 +0200


Hi.

I have some problems installing wing and zope on debian GNU/Linux.

I'd like to use the Zope installation that comes with debian together
with wingIDE, but debian changed the ZOPE start/stop scripts, so that
the Zope patch on the Wing Site won't work.

I'd be happy if you could give me some hints on how to install.

Regards,
Timm Gebhart





Run by Mailman v 2.0.8


Copyright (c) 2000-2002, Archaeopteryx Software, Inc.
Legal Statements